Version: net-mail/peephole 1.5:0

Depends On: >=dev-libs/openssl-0.9.7d-r1

USE Flags:static-libs

1.5
"~amd64 ppc ~sparc x86"
comments powered by Disqus